[
    {
        "Name": "BP_SQ_Private_Firing",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/ELY_SQ/BP_SQ_Private_Firing.BP_SQ_Private_Firing_C",
        "Category": "World/Items/WorldObjects/Missions/ELY_SQ"
    }
]